html,body {
  height: 100%;
  font-family: 'Roboto', sans-serif;
}

body {
  background: url('background.jpg');
  margin: 0;
}

a {
  color: #fff;
}

.flex-container {
  height: 100%;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}
.row {
  width: auto;
}
.flex-item {
  padding: 5px;
  width: 980px;
  height: 20px;
  margin: 10px;
  line-height: 50px;
  color: #f9bb00;
  font-weight: bold;
  font-size: 2em;
  text-align: center;
  font-size: 48px;
}

.img-text {
  display: flex;
  justify-items: center;
  align-items: center;
}

.mt {
  margin-top: 120px;
}

.p {
  font-size: 24px;
}